@charset "utf-8";

/*
* +---------------------------+
* +    writer: xiaofeng       +
* + Email:215628355@qq.com    +
* + http://www.xfzones.net    +
* + data:2014年10月18日 21:43 +
* +---------------------------+
*/

/* CSS Document */
/*--------初始化样式---------*/
*{ margin:0px; padding:0}
body{ font-size:12px; font-family:"微软雅黑", Verdana, Arial, Georgia, Helvetica; line-height:22px; color:#535a62}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
html{ height:100%}
img{ border:0px}
ul,ol,li,dl,dd{ list-style:none}
a{ text-decoration:none; color:#6b6b6b; blr:expression(this.onFocus=this.blur()); outline:none}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
em{font-style: normal;}

/*表格*/   
table, th, td {background-color:  #ffffff;}
table {border-collapse:collapse; border-spacing:0;}
th, td {padding:5px;height:24px;line-height:24px;border-bottom:1px #dbdbdb solid;text-align:left;}
th {font-weight:bold;background-color: #f5f5f5;color:#555;}
tfoot td{ border:none}

input {border:1px #dbdbdb solid;height:24px;line-height:24px;	}
textarea{border:1px #dbdbdb solid;}
select{background:#f5f5f5;border:1px #dbdbdb solid;height:24px;min-width:60px;line-height:24px;	}

/*p换行*/
p{word-wrap: break-word;word-break:break-all;}


/*设置字体*/
.fontSW{font-family:"微软雅黑","黑体","宋体", "新宋体"}

/*字体样式[定义规则，小写f加字体属性]*/    
.fU{ text-decoration:underline}
.fN{ text-decoration:none}
.fB{ font-weight:bold}
.f12{ font-size:10px}
.f12{ font-size:12px}
.f14{ font-size:14px}
.f16{ font-size:16px}
.f18{ font-size:18px}
.f20{ font-size:20px}
.f22{ font-size:22px}
.f24{ font-size:24px}
.f28{ font-size:28px}
.f36{ font-size:36px}

/* 字体颜色属性 [定义规则，小写c加颜色名称D为深色S为浅色] */  
.cRed,a.cRed{color:#ff0000}
.cDRed,a.cDRed{color:#990000}
.cYellow,a.cYellow{color:#ffff99}
.cSYellow,a.cSYellow{ color:#fcffca}
.cDYellow,a.cDYellow{ color:#cc9933}
.cDYellow1,a.cDYellow1{ color:#f1ff00}
.cOrange,a.cOrange{ color:#ff6600}
.cDOrange,a.cDOrange{ color:#ff3300}
.cPink,a.cPink{ color:#F9C}
.cDPink,a.cDPink{ color:#F09}
.cBlue,a.cBlue{ color:#0e5ad7}
.cSBlue,a.cSBlue{ color:#0099ff}
.cGreen,a.cGreen{ color:#3eb428}
.cGray,a.cGray{color:#666}
.cDGray,a.cDGray{ color:#4f4d4c}
.cSGray,a.cSGray{color:#9a9999}
.cSGray1,a.cSGray1{color:#bfbfbf}
.cBlack,a.cBlack{ color:#000}
.cWhite,a.cWhite{ color:#fff}
.cDBlue,a.cDBlue{ color:#0645ac}
.cDGreen,a.cDGreen{ color:#008000}
.cBrown,a.cBrown{ color:#c94402}
.ccBlack,a.ccBlack{color:#333}

/*行高属性*/
.line10{ line-height:10px}
.line12{ line-height:12px}
.line18{ line-height:18px}
.line20{line-height:20px}
.line22{line-height:22px}
.line24{line-height:24px}
.line30{line-height:30px}

/*定位属性*/
.tLeft{ text-align:left}
.tRight{ text-align:right}
.tCenter{ text-align:center}
.tUnderl,a.tUnderl{ text-decoration:underline}
.tJust{ text-align:justify; text-justify:inter-ideograph }/*两端对齐*/
.pRela{ position:relative}
.pAbso{ position:absolute}
.fLeft{ float:left;}
.fRight{ float:right;}

/*万能闭合*/
.clearFloat{ clear:both; height:0px; overflow:hidden; font-size:0; line-height:0}

/*新万能闭合*/
.clearfix::after{
visibility: hidden;
display: block;
font-size: 0;
content: " 20";
clear: both;
height: 0;	
}
* html .clearfix {zoom:1;} /* IE6 */
*:first-child+html .clearfix {zoom:1;} /* IE7 */
.clearfix{*zoom:1;}
*.clearfix {zoom: 1;} /* IE6/7 */ 

/*空距[w为定义宽度的空白块]*/
.w5{ width:5px; height:1px; font-size:5px}
.w10{ width:10px; height:1px; font-size:10px}
.w15{ width:15px; height:1px; font-size:15px}
.w18{ width:18px; height:1px; font-size:18px}
.w20{ width:20px; height:1px; font-size:20px}
.w25{ width:25px; height:1px; font-size:25px}
.w30{ width:30px; height:1px; font-size:30px}
.w35{ width:35px; height:1px; font-size:35px}
/*空距[H为定义宽度的空白块]*/
.h5{ display:block; height:5px; width:100%; font-size:0; line-height:0; overflow:hidden}
.h10{ display:block; height:10px; width:100%; font-size:0; line-height:0; overflow:hidden}
.h15{ display:block; height:15px; width:100%; font-size:0; line-height:0; overflow:hidden}
.h20{ display:block; height:20px; width:100%; font-size:0; line-height:0; overflow:hidden}
.h25{display:block; height:25px; width:100%; font-size:0; line-height:0; overflow:hidden}
.h30{display:block; height:30px; width:100%; font-size:0; line-height:0; overflow:hidden}
.h35{ display:block; height:35px; width:100%; font-size:0; line-height:0; overflow:hidden}
.h40{ display:block; height:40px; width:100%; font-size:0; line-height:0; overflow:hidden}
.h45{ display:block; height:45px; width:100%; font-size:0; line-height:0; overflow:hidden}
/*线*/
.line,.lineS{ display:block; height:0px; width:100%; font-size:0px; line-height:0; border-bottom:1px solid #CCC}
.lineS{ border-bottom:1px solid #eee}
.dotLine{display:block; height:0px; width:100%; font-size:0px; line-height:0; border-bottom:1px dotted #CCC}


/*段落*/
.duanLuo{ text-indent:2em; line-height:1.5em}

/*添加margin*/
.mt5{ margin-top:5px;}
.mt6{ margin-top:6px;}
.mt10{ margin-top:10px;}
.mt12{ margin-top:12px}
.mt14{ margin-top:14px}
.mt15{ margin-top:15px}
.mt16{ margin-top:16px}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}

/*mb*/
.mb10{ margin-bottom:10px;}
.mb17{ margin-bottom:17px;}
/*pt*/
.pt5{ padding-top:5px}
.pt10{ padding-top:10px}
.pt15{ padding-top:15px}
.p10{ padding:10px; overflow:hidden}

/*checkbox对齐*/
.checkbox{padding-right:10px}
.checkbox input{border:none;vertical-align:middle; margin-right:5px;}
.checkbox em,.checkbox label{vertical-align:middle;}

/*头部,内容,尾部,面包屑*/
.header,.content,.footer,.banner{width:1000px;margin:0 auto;overflow:hidden;}

/*允许溢出的内容*/
.main{width:1000px;margin:0 auto}

/*宽度布局*/
.w200{ width:200px; overflow:hidden;}
.w220{ width:220px; overflow:hidden;}
.w230{ width:230px; overflow:hidden;}
.w240{ width:240px; overflow:hidden;}
.w250{ width:250px; overflow:hidden;}
.w300{ width:300px; overflow:hidden;}
.w320{ width:320px; overflow:hidden;}
.w330{ width:330px; overflow:hidden;}
.w340{ width:340px; overflow:hidden;}
.w370{ width:370px; overflow:hidden;}
.w380{ width:380px; overflow:hidden;}
.w400{ width:400px; overflow:hidden;}
.w410{ width:410px; overflow:hidden;}
.w430{ width:430px; overflow:hidden;}
.w440{ width:440px; overflow:hidden;}
.w480{ width:480px; overflow:hidden;}
.w490{ width:490px; overflow:hidden;}
.w500{ width:487px; overflow:hidden;}
.w550{ width:550px; overflow:hidden;}
.w600{ width:600px; overflow:hidden;}
.w650{ width:650px; overflow:hidden;}
.w680{ width:680px; overflow:hidden;}
.w720{ width:720px; overflow:hidden;}
.w730{ width:730px; overflow:hidden;}
.w740{ width:740px; overflow:hidden;}
.w750{ width:750px; overflow:hidden;}
.no-overflow{ overflow:visible !important;}
/*边框*/
.bd1{border:1px #dbdbdb solid;}
.demo a{position: relative; font-size:12px; color:#fff;}
.demo a strong{ font-weight: normal;}
.demo{position: absolute; width: 140px; height: 20px; line-height: 20px; top: 140px; background-color: rgba(0,0,0,0.5);/* IE9、标准浏览器、IE6和部分IE7内核的浏览器(如QQ浏览器)会读懂 */}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  .demo{
    background-color:#000000;
    filter:Alpha(opacity=50);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }

